<!DOCTYPE html>
<html>
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <title>Pi-lo in association with Bharat Life</title>
      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="css/bootstrap.css" />
      <link rel="stylesheet" href="css/style.css" />
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" />
      <link rel="stylesheet" type="text/css" href="css/slick.css" />
      <link rel="stylesheet" type="text/css" href="css/slick-theme.css" />
      <link rel="stylesheet" href="css/aos.css" />
      <link href="https://fonts.googleapis.com/css?family=Poppins&amp;display=swap" rel="stylesheet">
      <link rel="stylesheet" href="css/responsive.css" />
       <style>
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
</style>
       <!-- Add jQuery library for fancy popup -->
	
	<link rel="stylesheet" type="text/css" href="source/jquery.fancybox.css" media="screen" />
    

      <!-- Add jQuery library for fancy popup end -->
       
   </head>
   <body>
      <section>
         <header>
            <nav class="navbar navbar-expand-lg navbar-light ">
               <a class="navbar-brand" href="#">Navbar</a>
               <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbar" aria-controls="myNavbar" aria-expanded="false" aria-label="Toggle navigation">
               <span class="navbar-toggler-icon"></span>
               </button>
               <div class="collapse navbar-collapse" id="myNavbar">
                  <ul class="navbar-nav ml-auto">
                     <li class="nav-item active">
                        <a class="nav-link" href="https://www.bharatlifecare.com/index.html">Home</a>
                     </li>
                     <li class="nav-item">
                        <a class="nav-link" href="#about-us">About us</a>
                     </li>
                     <li class="nav-item">
                        <a class="nav-link" href="#our-product">Our Product</a>
                     </li>
                    <!--  <li class="nav-item">
                        <a class="nav-link" href="#gallery">Gallery</a>
                     </li> -->
                     <li class="nav-item">
                        <a class="nav-link" href="#contact-us">Contact us</a>
                     </li>
                  </ul>
               </div>
            </nav>
         </header>
     </section>
         <main>
            <section>
               <div class="banner-section">
                  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                     <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <!--    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>  -->
                     </ol>
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <img src="images/banner.png" alt="Pi-lo">
                        </div>
                      <!--  <div class="carousel-item">
                           <img src="images/banner.png" alt="...">
                        </div>
                        <div class="carousel-item">
                           <img src="images/banner.png" alt="...">
                        </div>  -->
                     </div>
                   <!--  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                     <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                     <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                     <span class="carousel-control-next-icon" aria-hidden="true"></span>
                     <span class="sr-only">Next</span>
                     </a>  -->
                  </div>
                  <div class="form-section">
                     <div class="form-inner">
                        <h1>For Enquiry</h1>
                        <form name="myForm" onsubmit="handleFormSubmit(event)" autocomplete="off">
                           <div class="form-group">
                              <input type="text" class="form-control" id="name" 
                                 placeholder="Name" required>
                           </div>
                           <div class="form-group">
                              <input type="text" class="form-control" id="companyName" 
                                 placeholder="Company Name" required>
                           </div>
                           <div class="form-group">
                                <input type="text" class="form-control" id="city" 
                                 placeholder="City " required>
                           </div>
                           <div class="form-group">
                              <input type="email" class="form-control" id="email" 
                                 placeholder="Email ID" required>
                           </div>
                           <div class="form-group">
                              <input type="Number" class="form-control" id="contact" 
                                 placeholder="Contact No." required pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}">
                           </div>
                           <div class="form-group">
                              <textarea class="form-control xx" id="message" rows="3" placeholder="Message" required></textarea>
                           </div>
                      
                     </div>
					 <div >
					 <input type="submit" value="Request A Quote" class="btn">
                  </form>
                  </div>
               </div>
            </section>
            <div class="p-5"></div>
            <section id="about-us">
               <div class="container">
               <div class="about-us pb-5">
                  <div class="section-header">
                     <h1>About Us</h1>
                     <div class="border-b"></div>
                  </div>
                 
                  <div class="row tabulation mt-5">
                     <div class="col-md-4">
                        <ul class="nav nav-pills nav-fill d-md-flex d-block flex-column">
                           <li class="nav-item text-left">
                              <a class="nav-link active Mission" data-toggle="tab" href="#services-1"> Our Mission<span><img src="images/mission-icon.png"></span></a>
                           </li>
                           <li class="nav-item text-left">
                              <a class="nav-link Concept" data-toggle="tab" href="#services-2">Concept<span><img src="images/about-us-icon.png"></span></a>
                           </li>
                           <li class="nav-item text-left">
                              <a class="nav-link Purpose" data-toggle="tab" href="#services-3"> Purpose<span><img src="images/purpose-icon.png"></span></a>
                           </li>

                           <li class="nav-item text-left">
                              <a class="nav-link  Placement" data-toggle="tab" href="#services-4"> Placement <span><img src="images/placement-icon.png"></span></a>
                           </li>
                        </ul>
                     </div>
                     <div class="col-md-8">
                        <div class="tab-content">
                           <div class="tab-pane container p-0 active " id="services-1">
                              <h2>Reducing the spread of communicable diseases at high-risk public spaces 
                              	</h2>
                              	<!--<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                              	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,</p>-->
                               
                              	<h2>Promoting general hygiene practices in public spaces</h2>
                              	<!--<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                              	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,</p>-->
                              
                           </div>
                           <div class="tab-pane container p-0 fade" id="services-2">
                               <h2>An efficient model of providing public sanitizers in Places with dense footfall
                              	</h2>
                              	
                              	<h2>Creating awareness About Hygiene practices In public spaces</h2>
                               
                               <h2>Reducing the risk of spreading Communicable diseases in dense and high-contact places</h2>
                                
                               <h2>Implementation of <b style="color: #00afef;">“Compact Hand Sanitizer Machine”</b> booths pan India</h2>
                               
                           </div>
                           <div class="tab-pane container p-0 fade" id="services-3">
                                <h2>To improve habits and behaviors on hygiene, disinfection and encourage effective community management ofsanitation </h2>
                                
                               <h2>To influence the easy Approach of hand sanitization within the community of <b style="color: #00afef;">130 crore Indians</b> in a short time span</h2>
                               
                                <h2>According to the <b style="color: #00afef;">World Health Organization (WHO),</b> good health is not merely the absence of disease; it is also a reflection of the social and mental well-being of people in a community</h2>
                           </div>
                           <div class="tab-pane container p-0 fade" id="services-4">
                               
                               <h2> <b style="color: #00afef;">Public Commercial Spaces:</b>
Goods Depot, Transport Areas,
Vegetable Mandi, Anaaj Mandi,
Marketplaces, etc. </h2>
                                
                               <h2> <b style="color: #00afef;">Public Transportation Centers:</b>
Metro Stations, Bus Stands,
Taxi Stands, Railway Stations,
Airports, etc. </h2>
                                
                               <h2> <b style="color: #00afef;">Religious Places:</b>
Temples, Gurudwaras, Churches,
Mosques, etc. </h2>
                                
                               <h2><b style="color: #00afef;">Public Places:</b>
Government Offices, Hospitals,
Malls, Cinemas, etc. </h2>
                               
                               <h2> <b style="color: #00afef;">Tourist Spots:</b>
Historical Monuments,
Parks, Museums, Zoos, etc. </h2>
                               
                               
                               
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section id="our-approach">
            	<div class=" approach">
            		<div class="container">
            			<div class="section-header">
		                     <h1>Our Approach</h1>
		                     <div class="border-b"></div>
		                     <h2> vision of <b style="color: #00afef;"> ‘Swachh Bharat’</b>
		                  </h2>
                  		</div>
                  		<div class="row">
                  			<div class="col-lg-6">
                  				<h2> <b style="color: #00afef;"> Swachh Bharat</b></h2>
		                  <p align=”justify” style="font-size:20px"> An initiative to make the people and
atmosphere of India free from flu and pandemic diseases</p>

		                  		<p align=”justify” style="font-size:20px">Good hygiene practice to be educated and executed
in the country for the first time Based on the facts provided, WHO has recommended alcohol-based
sanitizers. </p>

 <p align=”justify” style="font-size:20px"> In an outline - the effectiveness, ease-of-use, cost factor and
long-lasting protection, makes the Chlorhexidine with Ethanol formulation
the gold standard Hand Sanitizer  Chlorhexidine with Alcohol rub sanitizer containing at least
70% alcohol (mainly ethanol), kills 99.9% of bacteria
on the hands in 30 seconds</p>
            			</div>
            			<div class="col-lg-6">
            				<img src="images/about-us.png" alt="">
            			</div>
            	</div>
            	</div>
            	</div>
            </section>
            <section id="our-product">
            	<div class="container">
            		<div class="Product">	
	            		<div class="section-header">
			                     <h1>Our Product</h1>
			                     <div class="border-b"></div>
			                     <p><b> Hand Sanitizer & TEMPERATURE SCREENING BOOTH <br>
Chlorhexidine & ICA / Ethanol with Emollient and Moisturizer </b>
			                  </p>
	                  	</div>
	                  	<div class="video-section">
	                  		<iframe width="100%" height="400px" src="https://www.youtube.com/embed/4oSUPX3CLu0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen=""></iframe>
	                  	</div>
	                  	<p class="video-text" align=”justify” style="font-size:20px"> Providing sanitization booths with possible spaces using LED Screen For Advertisements / Educational Videos,
			                     Creating awareness About Hygiene practices In public spaces
			                     <a href="http://www.pi-lo.in/pi-lo-hand-sanitizer-dispensing/">Learn More </a>
			                  </p>
                  	</div>
            	</div>
            </section>
            <section id="specification">
            	<div class="container-fluid p-0">
            		<div class="specification">
            			<div class="section-header2 container">
			                     <h1>Specification</h1>
			                     <div class="border-b"></div>
			                     <p>Compact Hand Sanitizer Dispensing Machine
			                  </p>
	                  	</div>
	                  	<div class="row m-0">
	                  			<div class="col-lg-4 mt-3">
	                  				<img src="images/specification-img.png">

	                  			</div>
	                  				<div class="col-lg-8 mt-3">
	                  					<div class="table-section" style="	overflow-x:auto	;">
	                  						<table>	
	                  								<tr>	
	                  									<td>1</td>
	                  									<td>Height</td>
	                  									<td>1532mm</td>
	                  								</tr>
	                  								<tr>	
	                  									<td>2</td>
	                  									<td>Width</td>
	                  									<td>300</td>
	                  								</tr>
	                  								<tr>	
	                  									<td>3</td>
	                  									<td>Weight</td>
	                  									<td>35 kg</td>
	                  								</tr>
	                  								<tr>
	                  									<td>4</td>
	                  									<td>Thermal Screening</td>
	                  									<td>Automatic Screening</td>
	                  								</tr>
	                  								<tr>	
	                  									<td>5</td>
	                  									<td>Dispensing</td>
	                  									<td>Automatic Dispensing</td>
	                  								</tr>
	                  								<tr>	
	                  									<td>6</td>
	                  									<td>Input AC</td>
	                  									<td>110 ~250V, 0.30Amp 50/60Hz (adopter)</td>
	                  								</tr>
	                  								<tr>	
	                  									<td>7</td>
	                  									<td>Device Voltage</td>
	                  									<td>12V, 2Amp DC</td>
	                  								</tr>
	                  								<tr>	
	                  									<td>8</td>
	                  									<td>Temperature range</td>
	                  									<td>-30 to +70 *C</td>
	                  								</tr>
	                  						</table>
	                  					</div>
	                  				</div>
	                  	</div>
            		</div>
            	</div>
            </section>
   

       <!-- testimonial     <section>	
            		<div class="container-fluid p-0">
            				<div class="quote">
            					<div class="	container">
            					<p>
            								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
            								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
            								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
            								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.	
            							</p>
            							<div class="text-right	">
            							<p class="author">-Mr. Prathmesh</p>
            							<p class="	author-add">Mumabai, India</p>
            						</div>
            						</div>
            				</div>
            		</div> 
            </section>  -->
         </main>
         	<footer id="contact-us">    
            <div class="container">
               <div class="row pt-4">
                     <div class="col-md-4">
                        <div class="sec1">
                           <h2>Contact Details</h2>
                           <ul class=" pt-3">
                             <p class="mb-20">102 D S trade Center,<br>Opp Bus Depot Vidyavihar West, Station Road, <br> Mumbai, Maharashtra 400086</p>
                           </ul>
                           <ul>
                             <li> Email:&nbsp;<a href="mailto: info@o-lab.in">info@bharatlifecare.com</a></li>
                           </ul>
                         <!--  <ul class="socio">
                           	<li><a href="	" ><img src="images/fb.png	"></a></li>
                           	<li><a href="	" ><img src="images/insta.png	"></a></li>
                           	<li><a href="	" ><img src="images/tweet.png	"></a></li>
                           </ul> -->
                        </div>
                     </div>
                     <div class="col-md-4">
                        <div class="sec2">
                           <h2>Quick Links</h2>
                           <ul class=" pt-3">
                              <li><a href="">Home</a></li>
                              <li><a href="">About us</a></li>
                              <li><a href="">Our Products</a></li>
                              <!-- <li><a href="">Gallery</a></li> -->
                           </ul>
                        </div>
                     </div>

                     <div class="col-md-4 mb-3">
                        <div class="sec4">
                           <h2>Subscribe us</h2>
                           <p class="	para">and we will reach you!</p>
                            <form class="pt-3" onsubmit="handleSubscribeFormSubmit(event)">
                                <div class="form-group">
                                     <input class="form-control" type="text" id="emailSubscribe"  placeholder="Email">
                                </div>
								<div class="form-group">
								<input type="submit" value="Subscribe" class="	btn-footer">
                                </div>
                            </form>
                        </div>
                     </div>
               </div>
            </div>
            <div class="footer-end p-0 text-center">
                <p>Copyright © 2020 All rights reserved | This website is made by <a href="http://www.adwizers.com/">adwizers</a> </p>
            </div>
    </footer>
      <script src="js/popper.min.js"></script>
      <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
      <script src="js/bootstrap.min.js"></script>
      <!-- 
         <script src="js/jquery-3.3.1.slim.min.js"></script> -->
      <script src="js/slick.min.js"></script>
      <script src="js/aos.js"></script>
      <script src="js/magnific-popup.js"></script>
      <script src="js/main.js"></script>
             
             
             
        <!-- Add jQuery library for fancy popup -->
  
  
<script>

   function handleFormSubmit(event) {
      event.preventDefault();
      console.log("handleFormSubmit")

      var name = $("#name").val();
      var companyName = $("#companyName").val();
    //  var location = $("#location").val();
      var email = $("#email").val();
      var contact = $("#contact").val();
      var message = $("#message").val();
      var country = $("#country").val();
      var city = $("#city").val();
      var d = new Date();
      var date = d.toISOString();

      if (email.length) {
         var data = {
            name,
            companyName,
       //     location,
            email,
            contact,
            message,
            date,
        //    country,
            city
         }

         console.log(data);

         // Google Sheets
         $.ajax({
            url: 'https://script.google.com/macros/s/AKfycbwPucLURK1NTrGSuAhn6_YpXCUom1NdhwlrhBWQmUkPqOoAVpA/exec',
            type: 'GET',
            data: data,
            beforeSend: function (params) {
               alert("Thanks will get in touch with you");
               $("#name").val("");
               $("#companyName").val("");
       //        $("#location").val("");
               $("#email").val("");
               $("#contact").val("");
               $("#message").val("");
          //     $("#country").val("");
               $("#city").val("");
            },
            success: function (data) {
               // alert('Data: ' + data);
               dataLayer.push({ 'event': 'lead' });
            },
            error: function (request, error) {
               // alert("Request: " + JSON.stringify(request));
            }
         });


         // Enquiry Email
         $.ajax({
            url: './enquiry-email.php',
            type: 'GET',
            data: data,
            success: function (data) {
               // alert('Data: ' + data);
               // dataLayer.push({'event': 'lead'});
               console.log(data);
            },
            error: function (request, error) {
               // alert("Request: " + JSON.stringify(request));
            }
         });
      }

   }

   function handleSubscribeFormSubmit(params) {
      event.preventDefault();
      var email = $("#emailSubscribe").val();
      var d = new Date();
      var date = d.toISOString();

      var data = {
         email,
         date
      }

      if (email.length) {
         $.ajax({
            url: ' ',
            type: 'GET',
            data: data,
            beforeSend: function (params) {
               alert("Thanks will get in touch with you");
               $("#emailSubscribe").val("");
            },
            success: function (data) {
               // alert('Data: ' + data);
               dataLayer.push({ 'event': 'subscribe' });
            },
            error: function (request, error) {
               // alert("Request: " + JSON.stringify(request));
            }
         });


         // Subscribe Email
         $.ajax({
            url: './subscribe-email.php',
            type: 'GET',
            data: data,
            success: function (data) {
               // alert('Data: ' + data);
               // dataLayer.push({'event': 'lead'});
               console.log(data);
            },
            error: function (request, error) {
               // alert("Request: " + JSON.stringify(request));
            }
         });
      }

   }

   function isNumber(evt) {
      evt = (evt) ? evt : window.event;
      var charCode = (evt.which) ? evt.which : evt.keyCode;
      if (charCode > 31 && (charCode < 48 || charCode > 57)) {
         return false;
      }
      return true;
   }

   $("#conditionsApply").click(function () {
      $('html, body').animate({
         scrollTop: $("#terms").offset().top
      }, 500);
   });
</script>
<script type="text/javascript">
    function validateForm() {
        return checkPhone();
    }
    function checkPhone() {
        var phone = document.forms["myForm"]["contact"].value;
        var phoneNum = /^\(?([0-9]{3})\)?[-. ]?([0-9]{3})[-. ]?([0-9]{4})$/; 
            if(phone.value.match(phoneNum)) {
                return true;
            }
            else {
                document.getElementById("phone").className = document.getElementById("phone").className + " error";
                return false;
            }
        }
</script>
  
	<script type="text/javascript" src="source/jquery.fancybox.js"></script>

    
    <script type="text/javascript">
		$(document).ready(function() {
			$('.fancybox1').fancybox();
		   
		});
	</script>
      
      <!-- Add jQuery library for fancy popup end -->
             
             
   </body>
</html>